﻿
@{
    ViewBag.Title = "Result";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h3 class="mb-4">Results</h3>


<dl class="row">
    <dt class="col-sm-5">Favorite color</dt>
    <dd class="col-sm-7">

       @ViewBag.Color

    </dd>
    <dd class="mb-2"></dd>

    <dt class="col-sm-5">Sex</dt>
    <dd class="col-sm-7">
     @ViewBag.Sex

    </dd>

    <dt class="col-sm-5">
        Superfluous character
    </dt>
    <dd class="col-sm-7">

        @ViewBag.Character

    </dd>



    <dt class="col-sm-5">Odd</dt>
    <dd class="col-sm-7">
        @ListHelper.CreateList(ViewBag.OddNumbers)
    </dd>



    <dt class="col-sm-5"></dt>
    <dd class="col-sm-7">

        <a href="@Url.Action("Index", "Questionary")" class="btn btn-primary">Return</a>

    </dd>



</dl>
